Package Gnumed :: Package wxpython :: Module gmMultiColumnList :: Class MultiColumnList |
[frames] | no frames]

# Class MultiColumnList

source code

    wxPython.wx.Grid --+
                       |
                      MultiColumnList

Instance Methods
__init__(self, parent, id=-1) | source code
addItemListener(self, listener) | source code
removeItemListener(self, listener) | source code
SetData(self, map, maxRows=8, fitClientSize=0) | source code
SetDataItems(self, items, maxRows=8, fitClientSize=0) | source code
GetData(self) | source code